MAV_quaternion(3)

NAME
MAV_quaternion - Quaternion.

LEVEL
Maverik Level 2

SYNTAX

 typedef struct {
  float w;
  float x;
  float y;
  float z;
} MAV_quaternion;

DESCRIPTION
A Maverik quaternion comprises 4 floats which represents the quaternion [w,(x,y,z)]. As with matrices, it is recommended to manipulate quaternions only with the functions provided (see, for example, @mav_quaternionSet).